{
  "arch": "x86_64",
  "build": "mro351_0",
  "build_number": 0,
  "depends": [
    "mro-base >=3.5.1,<3.5.2.0a0",
    "r-bdsmatrix",
    "r-formula >=0.2_0",
    "r-lattice",
    "r-lmtest",
    "r-mass",
    "r-maxlik",
    "r-nlme",
    "r-sandwich",
    "r-zoo"
  ],
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "name": "r-plm",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1537992809029,
  "version": "1.6_6"
}